Radar HF - Milestone #1034

Instalacion de Estaciones de TX
07/03/2017 06:13 PM - Ramiro Yanque

Status: Closed
Priority: Normal
Assignee: Karim Kuyeng
Category:

Target version: HF Target 3

Start date:
Due date:
Estimated time:

Spent time:

11/13/2017
10/17/2018
40.00 hours
78.00 hours

Description
Instalacion de Estacion de Transmision

Subtasks:
Task # 1146: Instalacion de Estacion de TX Ica

Task # 1147: Prueba de PA Tx + ARR

Task # 1148: Caracterizacion de Amp. Viejos

Task # 1157: Viaje a Ica

Task # 1212: Cambio de atenuador de 10 dB a 1 dB en transmisor
Task # 1156: Instalacién Estacién de TX Sicaya

Task # 1045: Autorizacion TX - Sicaya

Task # 1353: Instalacion en Sicaya

Task # 1493: Verificacién de desfase en TX

Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed

Related issues:
Follows (6 days) Task #1203: Primer compra en el extranjero

Closed

09/04/2017

11/06/2017

History

#1 - 07/05/2017 02:16 PM - Ramiro Yanque
- Due date changed from 09/21/2017 to 09/18/2017
- Start date changed from 09/11/2017 to 09/06/2017

- Follows Milestone #1033: Trabajos Adicionales Instalacion estaciones de RX added

#2 - 08/09/2017 08:15 PM - Ramiro Yanque
- Due date changed from 07/27/2017 to 09/27/2017

#3 - 08/22/2017 10:02 PM - Ramiro Yanque
- Due date changed from 01/18/2018 to 11/09/2017

Instalacién Sicaya

#4 - 10/16/2017 03:06 PM - Ramiro Yanque

- Tracker changed from Task to Milestone

- Subject changed from Instalacién de Estacién de TX to Instalacion de Estacion de TX Ica

- Parent task deleted (#1031)

#5 - 10/16/2017 03:10 PM - Ramiro Yanque

- Follows deleted (Milestone #1033: Trabajos Adicionales Instalacién estaciones de RX)

#6 - 10/16/2017 03:10 PM - Ramiro Yanque
- Follows Task #1024: Compras en el Extranjero added

05/19/2024

1/2




#7 - 10/16/2017 08:47 PM - Ramiro Yanque
- Precedes Task #1156: Instalacion Estacion de TX Sicaya added

#8 - 12/01/2017 09:44 PM - Ramiro Yanque
- Follows deleted (Task #1024: Compras en el Extranjero)

#9 - 12/01/2017 09:44 PM - Ramiro Yanque

- Follows Task #1203: Primer compra en el extranjero added

#10 - 12/01/2017 09:49 PM - Ramiro Yanque

- Subject changed from Instalacion de Estacion de TX Ica to Instalacion de Estaciones de TX

#11 - 12/01/2017 11:29 PM - Ramiro Yanque
- Status changed from New to In progress

- Estimated time set to 40.00 h

#12 - 05/15/2018 02:12 PM - Ramiro Yanque

- Target version set to HF Target 1

#13 - 08/29/2018 03:53 PM - Ramiro Yanque
- Target version changed from HF Target 1 to HF Target 2

#14 - 08/29/2018 03:55 PM - Ramiro Yanque

- Assignee changed from Alexander Valdez to Josemaria Gomez

#15 - 08/29/2018 04:06 PM - Ramiro Yanque

- Assignee changed from Josemaria Gémez to Karim Kuyeng

#16 - 10/02/2018 07:32 PM - Josemaria Gomez

- Status changed from In progress to Resolved

Todas las estaciones de Tx han sido instaladas.

#17 - 10/04/2018 04:01 PM - Ramiro Yanque
- Target version changed from HF Target 2 to HF Target 3

#18 - 11/15/2018 03:00 PM - Ramiro Yanque

- Status changed from Resolved to Closed

05/19/2024

22
